-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_add_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_ist_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_add_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_add_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ist_add_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_add_2022_05_31`
--

LOCK TABLES `whois_record_ist_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_ist_add_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bigbrother.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:01','2022-05-31 16:19:01',1145,'Isimtescil Bilisim A.S.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'faydabank.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:04','2022-05-31 16:19:04',1146,'IHS Telekom, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'json.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:05','2022-05-31 16:19:05',1147,'GoDaddy.com, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mkmotors.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:07','2022-05-31 16:19:07',1148,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'prototyp.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:09','2022-05-31 16:19:09',1149,'Gandi SAS',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'woodenart.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:19:11','2022-05-31 16:19:11',1150,'101domain GRS Limited',0);
/*!40000 ALTER TABLE `whois_record_ist_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_add_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_ist_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_add_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_add_2022_05_31`
--

LOCK TABLES `registry_data_ist_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_ist_add_2022_05_31` VALUES (1145,'2022-05-30T10:25:24Z','2022-05-30T10:25:28Z','2023-05-30T10:25:24Z',3430,NULL,NULL,NULL,NULL,'bigbrother.ist','TR.DNSENABLE.COM\nEU.DNSENABLE.COM\nUS.DNSENABLE.COM\n','serverTransferProhibited addPeriod','Domain Name: BIGBROTHER.IST\nRegistry Domain ID: D425500000339464011-AGRS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: https://www.isimtescil.net\nUpdated Date: 2022-05-30T10:25:28Z\nCreation Date: 2022-05-30T10:25:24Z\nRegistry Expiry Date: 2023-05-30T10:25:24Z\nRegistrar Registration Expiration Date:\nRegistrar: Isimtescil Bilisim A.S.\nRegistrar IANA ID: 3826\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:17:55Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BIGBROTHER.IST\nRegistry Domain ID: D425500000339464011-AGRS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: https://www.isimtescil.net\nUpdated Date: 2022-05-30T10:25:28Z\nCreation Date: 2022-05-30T10:25:24Z\nRegistry Expiry Date: 2023-05-30T10:25:24Z\nRegistrar Registration Expiration Date:\nRegistrar: Isimtescil Bilisim A.S.\nRegistrar IANA ID: 3826\nRegistrar Abuse Contact Email: abuse@isimtescil.net\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:17:55Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:01','2022-05-31 16:19:01','Isimtescil Bilisim A.S.','whois.isimtescil.net',NULL,0),(1146,'2022-05-30T07:10:54Z','2022-05-30T07:10:54Z','2023-05-30T07:10:54Z',3431,NULL,NULL,NULL,NULL,'faydabank.ist','NS1.IHSDNSW1.COM\nNS2.IHSDNSW1.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: FAYDABANK.IST\nRegistry Domain ID: D425500000339463270-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2022-05-30T07:10:54Z\nCreation Date: 2022-05-30T07:10:54Z\nRegistry Expiry Date: 2023-05-30T07:10:54Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ilker Ozkan\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS1.IHSDNSW1.COM\nName Server: NS2.IHSDNSW1.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: FAYDABANK.IST\nRegistry Domain ID: D425500000339463270-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2022-05-30T07:10:54Z\nCreation Date: 2022-05-30T07:10:54Z\nRegistry Expiry Date: 2023-05-30T07:10:54Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ilker Ozkan\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS1.IHSDNSW1.COM\nName Server: NS2.IHSDNSW1.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:03Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:04','2022-05-31 16:19:04','IHS Telekom, Inc.','whois.ihs.com.tr',NULL,0),(1147,'2022-05-30T07:33:23Z','2022-05-30T07:38:14Z','2023-05-30T07:33:23Z',3432,NULL,NULL,NULL,NULL,'json.ist','COCO.NS.CLOUDFLARE.COM\nLOGAN.NS.CLOUDFLARE.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: JSON.IST\nRegistry Domain ID: D425500000339463343-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-05-30T07:38:14Z\nCreation Date: 2022-05-30T07:33:23Z\nRegistry Expiry Date: 2023-05-30T07:33:23Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: COCO.NS.CLOUDFLARE.COM\nName Server: LOGAN.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: JSON.IST\nRegistry Domain ID: D425500000339463343-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-05-30T07:38:14Z\nCreation Date: 2022-05-30T07:33:23Z\nRegistry Expiry Date: 2023-05-30T07:33:23Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: COCO.NS.CLOUDFLARE.COM\nName Server: LOGAN.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:05','2022-05-31 16:19:05','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1148,'2022-05-30T10:44:57Z','2022-05-30T10:45:04Z','2023-05-30T10:44:57Z',3433,NULL,NULL,NULL,NULL,'mkmotors.ist','NS1.NATROHOST.COM\nNS2.NATROHOST.COM\n','serverTransferProhibited addPeriod','Domain Name: MKMOTORS.IST\nRegistry Domain ID: D425500000339464063-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-05-30T10:45:04Z\nCreation Date: 2022-05-30T10:44:57Z\nRegistry Expiry Date: 2023-05-30T10:44:57Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MUSTAFA  DUYUS\nRegistrant State/Province: KAGITHANE\nRegistrant Country: TR\nName Server: NS1.NATROHOST.COM\nName Server: NS2.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MKMOTORS.IST\nRegistry Domain ID: D425500000339464063-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-05-30T10:45:04Z\nCreation Date: 2022-05-30T10:44:57Z\nRegistry Expiry Date: 2023-05-30T10:44:57Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MUSTAFA  DUYUS\nRegistrant State/Province: KAGITHANE\nRegistrant Country: TR\nName Server: NS1.NATROHOST.COM\nName Server: NS2.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:07','2022-05-31 16:19:07','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.ist',NULL,0),(1149,'2022-05-30T08:52:39Z','2022-05-30T08:52:40Z','2023-05-30T08:52:39Z',3434,NULL,NULL,NULL,NULL,'prototyp.ist','NS-30-C.GANDI.NET\nNS-127-A.GANDI.NET\nNS-29-B.GANDI.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: PROTOTYP.IST\nRegistry Domain ID: D425500000339463584-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-05-30T08:52:40Z\nCreation Date: 2022-05-30T08:52:39Z\nRegistry Expiry Date: 2023-05-30T08:52:39Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Have A Nice Day Engineering Ltd.\nRegistrant State/Province: KEN\nRegistrant Country: GB\nName Server: NS-30-C.GANDI.NET\nName Server: NS-127-A.GANDI.NET\nName Server: NS-29-B.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: PROTOTYP.IST\nRegistry Domain ID: D425500000339463584-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-05-30T08:52:40Z\nCreation Date: 2022-05-30T08:52:39Z\nRegistry Expiry Date: 2023-05-30T08:52:39Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Have A Nice Day Engineering Ltd.\nRegistrant State/Province: KEN\nRegistrant Country: GB\nName Server: NS-30-C.GANDI.NET\nName Server: NS-127-A.GANDI.NET\nName Server: NS-29-B.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:09','2022-05-31 16:19:09','Gandi SAS','whois.gandi.net',NULL,0),(1150,'2022-05-30T17:08:53Z','2022-05-30T17:08:54Z','2023-05-30T17:08:53Z',3435,NULL,NULL,NULL,NULL,'woodenart.ist','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: WOODENART.IST\nRegistry Domain ID: D425500000339465427-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-05-30T17:08:54Z\nCreation Date: 2022-05-30T17:08:53Z\nRegistry Expiry Date: 2023-05-30T17:08:53Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Birdseye International Inc.\nRegistrant State/Province:\nRegistrant Country: TW\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: WOODENART.IST\nRegistry Domain ID: D425500000339465427-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-05-30T17:08:54Z\nCreation Date: 2022-05-30T17:08:53Z\nRegistry Expiry Date: 2023-05-30T17:08:53Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Birdseye International Inc.\nRegistrant State/Province:\nRegistrant Country: TW\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:18:10Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:19:11','2022-05-31 16:19:11','101domain GRS Limited','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_add_2022_05_31`
--

DROP TABLE IF EXISTS `contact_ist_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_add_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_add_2022_05_31`
--

LOCK TABLES `contact_ist_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_ist_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_ist_add_2022_05_31` VALUES (3430,NULL,'FBS INC / Whoisprotection.biz',NULL,NULL,NULL,NULL,NULL,'Istanbul',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3431,NULL,'ilker Ozkan',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3432,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3433,NULL,'MUSTAFA  DUYUS',NULL,NULL,NULL,NULL,NULL,'KAGITHANE',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3434,NULL,'Have A Nice Day Engineering Ltd.',NULL,NULL,NULL,NULL,NULL,'KEN',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(3435,NULL,'Birdseye International Inc.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TAIWAN, PROVINCE OF CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TW',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:38:02
