-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--t60b56a_add_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_xn--t60b56a_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--t60b56a_add_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--t60b56a_add_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--t60b56a_add_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--t60b56a_add_2022_05_31`
--

LOCK TABLES `whois_record_xn--t60b56a_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--t60b56a_add_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'premium303.xn--t60b56a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 18:02:24','2022-05-31 18:02:24',1145,'Name.com, Inc.',0);
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--t60b56a_add_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_xn--t60b56a_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--t60b56a_add_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--t60b56a_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--t60b56a_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--t60b56a_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--t60b56a_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--t60b56a_add_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--t60b56a_add_2022_05_31`
--

LOCK TABLES `registry_data_xn--t60b56a_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--t60b56a_add_2022_05_31` VALUES (1145,'2022-05-30T08:26:47Z','2022-05-30T08:26:48Z','2023-05-30T08:26:47Z',3430,3431,3432,3433,NULL,'premium303.xn--t60b56a','NS1CWY.NAME.COM\nNS2JQZ.NAME.COM\nNS3CGW.NAME.COM\nNS4FPY.NAME.COM\n','clientTransferProhibited','Domain Name: PREMIUM303.XN--T60B56A\n   Registry Domain ID: 175877903_DOMAIN_XN__T60B56A-VRSN\n   Registrar WHOIS Server: whois.name.com\n   Registrar URL: http://www.name.com\n   Updated Date: 2022-05-30T08:26:48Z\n   Creation Date: 2022-05-30T08:26:47Z\n   Registry Expiry Date: 2023-05-30T08:26:47Z\n   Registrar: Name.com, Inc.\n   Registrar IANA ID: 625\n   Registrar Abuse Contact Email: abuse@name.com\n   Registrar Abuse Contact Phone: 7202492374\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 30815501_CONTACT_XN__T60B56A-VRSN\n   Registrant Name: Tanudisastro Bo Sasmita\n   Registrant Organization:\n   Registrant Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\n   Registrant City: Kuningan\n   Registrant State/Province: Jakarta\n   Registrant Postal Code: 12950\n   Registrant Country: ID\n   Registrant Phone: +62.215274734\n   Registrant Email: gembalaindonesia77@gmail.com\n   Registry Admin ID: 30815501_CONTACT_XN__T60B56A-VRSN\n   Admin Name: Tanudisastro Bo Sasmita\n   Admin Organization:\n   Admin Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\n   Admin City: Kuningan\n   Admin State/Province: Jakarta\n   Admin Postal Code: 12950\n   Admin Country: ID\n   Admin Phone: +62.215274734\n   Admin Email: gembalaindonesia77@gmail.com\n   Registry Tech ID: 30815501_CONTACT_XN__T60B56A-VRSN\n   Tech Name: Tanudisastro Bo Sasmita\n   Tech Organization:\n   Tech Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\n   Tech City: Kuningan\n   Tech State/Province: Jakarta\n   Tech Postal Code: 12950\n   Tech Country: ID\n   Tech Phone: +62.215274734\n   Tech Email: gembalaindonesia77@gmail.com\n   Name Server: NS1CWY.NAME.COM\n   Name Server: NS2JQZ.NAME.COM\n   Name Server: NS3CGW.NAME.COM\n   Name Server: NS4FPY.NAME.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 30815501_CONTACT_XN__T60B56A-VRSN\n   Billing Name: Tanudisastro Bo Sasmita\n   Billing Organization:\n   Billing Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\n   Billing City: Kuningan\n   Billing State/Province: Jakarta\n   Billing Postal Code: 12950\n   Billing Country: ID\n   Billing Phone: +62.215274734\n   Billing Email: gembalaindonesia77@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T18:02:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: PREMIUM303.XN--T60B56A\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2022-05-30T08:26:48Z\nCreation Date: 2022-05-30T08:26:47Z\nRegistry Expiry Date: 2023-05-30T08:26:47Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: 7202492374\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Tanudisastro Bo Sasmita\nRegistrant Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nRegistrant City: Kuningan\nRegistrant State/Province: Jakarta\nRegistrant Postal Code: 12950\nRegistrant Country: ID\nRegistrant Phone: +62.215274734\nRegistrant Email: gembalaindonesia77@gmail.com\nAdmin Name: Tanudisastro Bo Sasmita\nAdmin Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nAdmin City: Kuningan\nAdmin State/Province: Jakarta\nAdmin Postal Code: 12950\nAdmin Country: ID\nAdmin Phone: +62.215274734\nAdmin Email: gembalaindonesia77@gmail.com\nTech Name: Tanudisastro Bo Sasmita\nTech Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nTech City: Kuningan\nTech State/Province: Jakarta\nTech Postal Code: 12950\nTech Country: ID\nTech Phone: +62.215274734\nTech Email: gembalaindonesia77@gmail.com\nName Server: NS1CWY.NAME.COM\nName Server: NS2JQZ.NAME.COM\nName Server: NS3CGW.NAME.COM\nName Server: NS4FPY.NAME.COM\nBilling Name: Tanudisastro Bo Sasmita\nBilling Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nBilling City: Kuningan\nBilling State/Province: Jakarta\nBilling Postal Code: 12950\nBilling Country: ID\nBilling Phone: +62.215274734\nBilling Email: gembalaindonesia77@gmail.com\n','','2022-05-31 18:02:24','2022-05-31 18:02:24','Name.com, Inc.','whois.name.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--t60b56a_add_2022_05_31`
--

DROP TABLE IF EXISTS `contact_xn--t60b56a_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--t60b56a_add_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--t60b56a_add_2022_05_31`
--

LOCK TABLES `contact_xn--t60b56a_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--t60b56a_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_xn--t60b56a_add_2022_05_31` VALUES (3430,'Tanudisastro Bo Sasmita',NULL,'Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt',NULL,NULL,NULL,'Kuningan','Jakarta','12950','INDONESIA','gembalaindonesia77@gmail.com','62215274734',NULL,NULL,NULL,1,'Registrant Name: Tanudisastro Bo Sasmita\nRegistrant Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nRegistrant City: Kuningan\nRegistrant State/Province: Jakarta\nRegistrant Postal Code: 12950\nRegistrant Country: ID\nRegistrant Phone: +62.215274734\nRegistrant Email: gembalaindonesia77@gmail.com',NULL,NULL,NULL),(3431,'Tanudisastro Bo Sasmita',NULL,'Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt',NULL,NULL,NULL,'Kuningan','Jakarta','12950','INDONESIA','gembalaindonesia77@gmail.com','62215274734',NULL,NULL,NULL,1,'Admin Name: Tanudisastro Bo Sasmita\nAdmin Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nAdmin City: Kuningan\nAdmin State/Province: Jakarta\nAdmin Postal Code: 12950\nAdmin Country: ID\nAdmin Phone: +62.215274734\nAdmin Email: gembalaindonesia77@gmail.com',NULL,NULL,NULL),(3432,'Tanudisastro Bo Sasmita',NULL,'Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt',NULL,NULL,NULL,'Kuningan','Jakarta','12950','INDONESIA','gembalaindonesia77@gmail.com','62215274734',NULL,NULL,NULL,1,'Billing Name: Tanudisastro Bo Sasmita\nBilling Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nBilling City: Kuningan\nBilling State/Province: Jakarta\nBilling Postal Code: 12950\nBilling Country: ID\nBilling Phone: +62.215274734\nBilling Email: gembalaindonesia77@gmail.com',NULL,NULL,NULL),(3433,'Tanudisastro Bo Sasmita',NULL,'Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt',NULL,NULL,NULL,'Kuningan','Jakarta','12950','INDONESIA','gembalaindonesia77@gmail.com','62215274734',NULL,NULL,NULL,1,'Tech Name: Tanudisastro Bo Sasmita\nTech Street: Jl HR Rasuna Said Kav 2-3 Bl X-5 Menara Kadin Indonesia Bl X-5 Lt\nTech City: Kuningan\nTech State/Province: Jakarta\nTech Postal Code: 12950\nTech Country: ID\nTech Phone: +62.215274734\nTech Email: gembalaindonesia77@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--t60b56a_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:58:46
