-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_abudhabi_add_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_abudhabi_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_abudhabi_add_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_abudhabi_add_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_abudhabi_add_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_abudhabi_add_2022_05_31`
--

LOCK TABLES `whois_record_abudhabi_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_abudhabi_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_abudhabi_add_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'economy.abudhabi',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 15:02:17','2022-05-31 15:02:17',1145,'Etisalat',0);
/*!40000 ALTER TABLE `whois_record_abudhabi_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_abudhabi_add_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_abudhabi_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_abudhabi_add_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_abudhabi_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_abudhabi_add_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abudhabi_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_abudhabi_add_2022_05_31`
--

LOCK TABLES `registry_data_abudhabi_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_abudhabi_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_abudhabi_add_2022_05_31` VALUES (1145,'2022-05-30T08:49:47Z',NULL,'2025-05-30T08:49:47Z',3430,3431,NULL,3432,NULL,'economy.abudhabi','ns4.etisalatdomains.ae\nns3.etisalatdomains.ae\nns2.etisalatdomains.ae\nns1.etisalatdomains.ae\n','ok addPeriod','Domain Name: economy.abudhabi\nRegistry Domain ID: DFBAEF8303A684500B99EC8A9718809F2-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date:\nCreation Date: 2022-05-30T08:49:47Z\nRegistry Expiry Date: 2025-05-30T08:49:47Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: ok http://www.icann.org/epp#OK\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: C8591BA11579C49DFAA0C2B04EFAF9025-NSR\nRegistrant Name: Department of Economic Development\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Abu Dhabi\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: ae\nRegistrant Phone: +971.24031515\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: nadel@adeconomy.ae\nRegistry Admin ID: C9F732C6349B54AC4977047AE04F0E240-NSR\nAdmin Name: Noura Alrabeea\nAdmin Organization: Department of Economic Development\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: Abu Dhabi\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country: ae\nAdmin Phone: +971.24031515\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: nadel@adeconomy.ae\nRegistry Tech ID: C7D2B06ED61F74C5BB07BEF89DBCACADC-NSR\nTech Name: Wael Tahawi\nTech Organization: Department of Economic Development\nTech Street:\nTech Street:\nTech Street:\nTech City: Abu Dhabi\nTech State/Province:\nTech Postal Code:\nTech Country: ae\nTech Phone: +971.24031530\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: nadel@adeconomy.ae\nName Server: ns4.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns1.etisalatdomains.ae\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T15:02:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3547,'','Domain Name: economy.abudhabi\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nCreation Date: 2022-05-30T08:49:47Z\nRegistry Expiry Date: 2025-05-30T08:49:47Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: ok http://www.icann.org/epp#OK\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Department of Economic Development\nRegistrant City: Abu Dhabi\nRegistrant Country: ae\nRegistrant Phone: +971.24031515\nRegistrant Email: nadel@adeconomy.ae\nAdmin Name: Noura Alrabeea\nAdmin Organization: Department of Economic Development\nAdmin City: Abu Dhabi\nAdmin Country: ae\nAdmin Phone: +971.24031515\nAdmin Email: nadel@adeconomy.ae\nTech Name: Wael Tahawi\nTech Organization: Department of Economic Development\nTech City: Abu Dhabi\nTech Country: ae\nTech Phone: +971.24031530\nTech Email: nadel@adeconomy.ae\nName Server: ns4.etisalatdomains.ae\nName Server: ns3.etisalatdomains.ae\nName Server: ns2.etisalatdomains.ae\nName Server: ns1.etisalatdomains.ae\n','','2022-05-31 15:02:17','2022-05-31 15:02:17','Etisalat','whois.nic.ae',NULL,0);
/*!40000 ALTER TABLE `registry_data_abudhabi_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_abudhabi_add_2022_05_31`
--

DROP TABLE IF EXISTS `contact_abudhabi_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_abudhabi_add_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_abudhabi_add_2022_05_31`
--

LOCK TABLES `contact_abudhabi_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_abudhabi_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_abudhabi_add_2022_05_31` VALUES (3430,'Department of Economic Development',NULL,NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,NULL,'UNITED ARAB EMIRATES','nadel@adeconomy.ae','97124031515',NULL,NULL,NULL,1,'Registrant Name: Department of Economic Development\nRegistrant City: Abu Dhabi\nRegistrant Country: ae\nRegistrant Phone: +971.24031515\nRegistrant Email: nadel@adeconomy.ae',NULL,NULL,NULL),(3431,'Noura Alrabeea','Department of Economic Development',NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,NULL,'UNITED ARAB EMIRATES','nadel@adeconomy.ae','97124031515',NULL,NULL,NULL,1,'Admin Name: Noura Alrabeea\nAdmin Organization: Department of Economic Development\nAdmin City: Abu Dhabi\nAdmin Country: ae\nAdmin Phone: +971.24031515\nAdmin Email: nadel@adeconomy.ae',NULL,NULL,NULL),(3432,'Wael Tahawi','Department of Economic Development',NULL,NULL,NULL,NULL,'Abu Dhabi',NULL,NULL,'UNITED ARAB EMIRATES','nadel@adeconomy.ae','97124031530',NULL,NULL,NULL,1,'Tech Name: Wael Tahawi\nTech Organization: Department of Economic Development\nTech City: Abu Dhabi\nTech Country: ae\nTech Phone: +971.24031530\nTech Email: nadel@adeconomy.ae',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_abudhabi_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:20:02
