-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_global_add_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_global_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_global_add_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_global_add_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_global_add_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_global_add_2022_05_31`
--

LOCK TABLES `whois_record_global_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_global_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_global_add_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hellfire.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:29','2022-05-31 16:06:29',1145,'Tucows Domains Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'activeworld.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:31','2022-05-31 16:06:31',1146,'Dreamscape Networks International Pte Ltd',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'voicetraining.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:34','2022-05-31 16:06:34',1147,'Dreamscape Networks International Pte Ltd',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aifriends.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:38','2022-05-31 16:06:38',1148,'Dreamscape Networks International Pte Ltd',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'crochet.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:47','2022-05-31 16:06:47',1149,'Dreamscape Networks International Pte Ltd',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beerdays.global',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:06:47','2022-05-31 16:06:47',1150,'Dreamscape Networks International Pte Ltd',0);
/*!40000 ALTER TABLE `whois_record_global_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_global_add_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_global_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_global_add_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_global_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_global_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_global_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_global_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_global_add_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_global_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_global_add_2022_05_31`
--

LOCK TABLES `registry_data_global_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_global_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_global_add_2022_05_31` VALUES (1145,'2021-05-26T08:26:15Z','2021-07-25T21:17:14Z','2022-05-26T08:26:15Z',3430,NULL,NULL,NULL,NULL,'hellfire.global','NS1.DNS-PARKING.COM\nNS2.DNS-PARKING.COM\n','clientTransferProhibited clientUpdateProhibited','Domain Name: HELLFIRE.GLOBAL\nRegistry Domain ID: D425500000336715813-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-07-25T21:17:14Z\nCreation Date: 2021-05-26T08:26:15Z\nRegistry Expiry Date: 2022-05-26T08:26:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.DNS-PARKING.COM\nName Server: NS2.DNS-PARKING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: HELLFIRE.GLOBAL\nRegistry Domain ID: D425500000336715813-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-07-25T21:17:14Z\nCreation Date: 2021-05-26T08:26:15Z\nRegistry Expiry Date: 2022-05-26T08:26:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.DNS-PARKING.COM\nName Server: NS2.DNS-PARKING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:29','2022-05-31 16:06:29','Tucows Domains Inc.','whois.tucows.com',NULL,0),(1146,'2016-05-22T23:00:48Z','2021-05-28T21:17:59Z','2022-05-22T23:00:48Z',3431,NULL,NULL,NULL,NULL,'activeworld.global','NS14.WIXDNS.NET\nNS15.WIXDNS.NET\n','ok','Domain Name: ACTIVEWORLD.GLOBAL\nRegistry Domain ID: D425500000000390171-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-05-28T21:17:59Z\nCreation Date: 2016-05-22T23:00:48Z\nRegistry Expiry Date: 2022-05-22T23:00:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: Limelight Sports\nRegistrant State/Province: VIC\nRegistrant Country: AU\nName Server: NS14.WIXDNS.NET\nName Server: NS15.WIXDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:30Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ACTIVEWORLD.GLOBAL\nRegistry Domain ID: D425500000000390171-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-05-28T21:17:59Z\nCreation Date: 2016-05-22T23:00:48Z\nRegistry Expiry Date: 2022-05-22T23:00:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: Limelight Sports\nRegistrant State/Province: VIC\nRegistrant Country: AU\nName Server: NS14.WIXDNS.NET\nName Server: NS15.WIXDNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:30Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:31','2022-05-31 16:06:31','Dreamscape Networks International Pte Ltd','whois.afilias-srs.net',NULL,0),(1147,'2020-05-05T12:37:09Z','2021-04-02T07:17:20Z','2022-05-05T12:37:09Z',3432,NULL,NULL,NULL,NULL,'voicetraining.global','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','ok','Domain Name: VOICETRAINING.GLOBAL\nRegistry Domain ID: D425500000333916970-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:17:20Z\nCreation Date: 2020-05-05T12:37:09Z\nRegistry Expiry Date: 2022-05-05T12:37:09Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VOICETRAINING.GLOBAL\nRegistry Domain ID: D425500000333916970-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:17:20Z\nCreation Date: 2020-05-05T12:37:09Z\nRegistry Expiry Date: 2022-05-05T12:37:09Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:33Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:34','2022-05-31 16:06:34','Dreamscape Networks International Pte Ltd','whois.afilias-srs.net',NULL,0),(1148,'2018-04-25T07:08:21Z','2021-04-02T07:16:49Z','2022-04-25T07:08:21Z',3433,NULL,NULL,NULL,NULL,'aifriends.global','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','ok','Domain Name: AIFRIENDS.GLOBAL\nRegistry Domain ID: D425500000048191972-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:16:49Z\nCreation Date: 2018-04-25T07:08:21Z\nRegistry Expiry Date: 2022-04-25T07:08:21Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization:\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:37Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AIFRIENDS.GLOBAL\nRegistry Domain ID: D425500000048191972-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:16:49Z\nCreation Date: 2018-04-25T07:08:21Z\nRegistry Expiry Date: 2022-04-25T07:08:21Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization:\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:38','2022-05-31 16:06:38','Dreamscape Networks International Pte Ltd','whois.afilias-srs.net',NULL,0),(1149,'2020-05-05T13:13:37Z','2021-04-02T07:17:25Z','2022-05-05T13:13:37Z',3434,NULL,NULL,NULL,NULL,'crochet.global','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','ok','Domain Name: CROCHET.GLOBAL\nRegistry Domain ID: D425500000333917097-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:17:25Z\nCreation Date: 2020-05-05T13:13:37Z\nRegistry Expiry Date: 2022-05-05T13:13:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CROCHET.GLOBAL\nRegistry Domain ID: D425500000333917097-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-04-02T07:17:25Z\nCreation Date: 2020-05-05T13:13:37Z\nRegistry Expiry Date: 2022-05-05T13:13:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:47','2022-05-31 16:06:47','Dreamscape Networks International Pte Ltd','whois.afilias-srs.net',NULL,0),(1150,'2020-05-05T12:14:43Z','2021-06-02T09:10:47Z','2022-05-05T12:14:43Z',3435,NULL,NULL,NULL,NULL,'beerdays.global','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','ok','Domain Name: BEERDAYS.GLOBAL\nRegistry Domain ID: D425500000333916848-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-06-02T09:10:47Z\nCreation Date: 2020-05-05T12:14:43Z\nRegistry Expiry Date: 2022-05-05T12:14:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:47Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BEERDAYS.GLOBAL\nRegistry Domain ID: D425500000333916848-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-06-02T09:10:47Z\nCreation Date: 2020-05-05T12:14:43Z\nRegistry Expiry Date: 2022-05-05T12:14:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: PROUT, VICKI THERESE\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-05-31T16:05:47Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-05-31 16:06:47','2022-05-31 16:06:47','Dreamscape Networks International Pte Ltd','whois.afilias-srs.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_global_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_global_add_2022_05_31`
--

DROP TABLE IF EXISTS `contact_global_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_global_add_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_global_add_2022_05_31`
--

LOCK TABLES `contact_global_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_global_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_global_add_2022_05_31` VALUES (3430,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(3431,NULL,'Limelight Sports',NULL,NULL,NULL,NULL,NULL,'VIC',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL),(3432,NULL,'PROUT, VICKI THERESE',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL),(3433,'Registrant Country: AU',NULL,NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL),(3434,NULL,'PROUT, VICKI THERESE',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL),(3435,NULL,'PROUT, VICKI THERESE',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_global_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:34:49
