-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_add_2022_05_31`
--

DROP TABLE IF EXISTS `whois_record_lat_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_add_2022_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_add_2022_05_31` (`registry_data_id`),
  CONSTRAINT `whois_record_lat_add_2022_05_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_add_2022_05_31`
--

LOCK TABLES `whois_record_lat_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_add_2022_05_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cinecalidad.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:23:15','2022-05-31 16:23:15',1145,'Akky Online Solutions SA de CV',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'starwars.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:23:20','2022-05-31 16:23:20',1146,'Neubox Internet S.A. de C.V.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'idpimp.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-05-31 16:23:22','2022-05-31 16:23:22',1147,'NameCheap, Inc.',0);
/*!40000 ALTER TABLE `whois_record_lat_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_add_2022_05_31`
--

DROP TABLE IF EXISTS `registry_data_lat_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_add_2022_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_lat_add_2022_05_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_add_2022_05_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_add_2022_05_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_add_2022_05_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_add_2022_05_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2022_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_add_2022_05_31`
--

LOCK TABLES `registry_data_lat_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_add_2022_05_31` VALUES (1145,'2021-05-28T23:34:44Z','2022-05-29T14:18:39Z','2023-05-28T23:34:44Z',3430,3431,NULL,3432,NULL,'cinecalidad.lat','anastasia.ns.cloudflare.com\nhenrik.ns.cloudflare.com\n','clientTransferProhibited autoRenewPeriod','Domain Name: cinecalidad.lat\nRegistry Domain ID: DOMAIN_16554-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-29T14:18:39Z\nCreation Date: 2021-05-28T23:34:44Z\nRegistry Expiry Date: 2023-05-28T23:34:44Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_55756-LAT\nRegistrant Name: Mariana Cantu\nRegistrant Organization:\nRegistrant Street: Calle Monterrey  15-3055912900  col. progreso\nRegistrant City: Acapulco\nRegistrant State/Province: Guerrero\nRegistrant Postal Code: 39350\nRegistrant Country: MX\nRegistrant Phone: +52.5912900\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: uncachorris@gmail.com\nRegistry Admin ID: CONTACT_55753-LAT\nAdmin Name: Mariana Cantu\nAdmin Organization:\nAdmin Street: Calle Monterrey 15-3055912900 col. progreso\nAdmin City: Acapulco\nAdmin State/Province: Guerrero\nAdmin Postal Code: 39350\nAdmin Country: MX\nAdmin Phone: +52.5912900\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: uncachorris@gmail.com\nRegistry Tech ID: CONTACT_55754-LAT\nTech Name: Mariana Cantu\nTech Organization:\nTech Street: Calle Monterrey 15-3055912900 col. progreso\nTech City: Acapulco\nTech State/Province: Guerrero\nTech Postal Code: 39350\nTech Country: MX\nTech Phone: +52.5912900\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: uncachorris@gmail.com\nName Server: anastasia.ns.cloudflare.com\nName Server: henrik.ns.cloudflare.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2022-05-31T16:23:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: cinecalidad.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2022-05-29T14:18:39Z\nCreation Date: 2021-05-28T23:34:44Z\nRegistry Expiry Date: 2023-05-28T23:34:44Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Mariana Cantu\nRegistrant Street: Calle Monterrey  15-3055912900  col. progreso\nRegistrant City: Acapulco\nRegistrant State/Province: Guerrero\nRegistrant Postal Code: 39350\nRegistrant Country: MX\nRegistrant Phone: +52.5912900\nRegistrant Email: uncachorris@gmail.com\nAdmin Name: Mariana Cantu\nAdmin Street: Calle Monterrey 15-3055912900 col. progreso\nAdmin City: Acapulco\nAdmin State/Province: Guerrero\nAdmin Postal Code: 39350\nAdmin Country: MX\nAdmin Phone: +52.5912900\nAdmin Email: uncachorris@gmail.com\nTech Name: Mariana Cantu\nTech Street: Calle Monterrey 15-3055912900 col. progreso\nTech City: Acapulco\nTech State/Province: Guerrero\nTech Postal Code: 39350\nTech Country: MX\nTech Phone: +52.5912900\nTech Email: uncachorris@gmail.com\nName Server: anastasia.ns.cloudflare.com\nName Server: henrik.ns.cloudflare.com\n','','2022-05-31 16:23:15','2022-05-31 16:23:15','Akky Online Solutions SA de CV','whois.akky.mx',NULL,0),(1146,'2022-05-30T00:09:52Z','2022-05-30T00:09:53Z','2023-05-30T00:09:52Z',3433,3434,NULL,3435,NULL,'starwars.lat','ns143.neubox.net\nns144.neubox.net\nns245.neubox.net\n','clientRenewProhibited clientTransferProhibited addPeriod','Domain Name: starwars.lat\nRegistry Domain ID: DOMAIN_18922-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2022-05-30T00:09:53Z\nCreation Date: 2022-05-30T00:09:52Z\nRegistry Expiry Date: 2023-05-30T00:09:52Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: CONTACT_65430-LAT\nRegistrant Name: Hirving Josue Arana Ake\nRegistrant Organization: Estudio Grafico\nRegistrant Street: Region 94 Mza 59 Lote 22  \nRegistrant City: Cancun\nRegistrant State/Province: Quintana Roo\nRegistrant Postal Code: 77517\nRegistrant Country: MX\nRegistrant Phone: +52.9981582375\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: hirvingarana@gmail.com\nRegistry Admin ID: CONTACT_65430-LAT\nAdmin Name: Hirving Josue Arana Ake\nAdmin Organization: Estudio Grafico\nAdmin Street: Region 94 Mza 59 Lote 22  \nAdmin City: Cancun\nAdmin State/Province: Quintana Roo\nAdmin Postal Code: 77517\nAdmin Country: MX\nAdmin Phone: +52.9981582375\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: hirvingarana@gmail.com\nRegistry Tech ID: CONTACT_65430-LAT\nTech Name: Hirving Josue Arana Ake\nTech Organization: Estudio Grafico\nTech Street: Region 94 Mza 59 Lote 22  \nTech City: Cancun\nTech State/Province: Quintana Roo\nTech Postal Code: 77517\nTech Country: MX\nTech Phone: +52.9981582375\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: hirvingarana@gmail.com\nName Server: ns143.neubox.net\nName Server: ns144.neubox.net\nName Server: ns245.neubox.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2022-05-31T16:23:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: starwars.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2022-05-30T00:09:53Z\nCreation Date: 2022-05-30T00:09:52Z\nRegistry Expiry Date: 2023-05-30T00:09:52Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Hirving Josue Arana Ake\nRegistrant Organization: Estudio Grafico\nRegistrant Street: Region 94 Mza 59 Lote 22\nRegistrant City: Cancun\nRegistrant State/Province: Quintana Roo\nRegistrant Postal Code: 77517\nRegistrant Country: MX\nRegistrant Phone: +52.9981582375\nRegistrant Email: hirvingarana@gmail.com\nAdmin Name: Hirving Josue Arana Ake\nAdmin Organization: Estudio Grafico\nAdmin Street: Region 94 Mza 59 Lote 22\nAdmin City: Cancun\nAdmin State/Province: Quintana Roo\nAdmin Postal Code: 77517\nAdmin Country: MX\nAdmin Phone: +52.9981582375\nAdmin Email: hirvingarana@gmail.com\nTech Name: Hirving Josue Arana Ake\nTech Organization: Estudio Grafico\nTech Street: Region 94 Mza 59 Lote 22\nTech City: Cancun\nTech State/Province: Quintana Roo\nTech Postal Code: 77517\nTech Country: MX\nTech Phone: +52.9981582375\nTech Email: hirvingarana@gmail.com\nName Server: ns143.neubox.net\nName Server: ns144.neubox.net\nName Server: ns245.neubox.net\n','','2022-05-31 16:23:20','2022-05-31 16:23:20','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0),(1147,'2022-05-29T19:15:33Z','2022-05-29T19:15:36Z','2023-05-29T19:15:33Z',3436,3437,NULL,3438,NULL,'idpimp.lat','dns1.registrar-servers.com\ndns2.registrar-servers.com\n','clientTransferProhibited addPeriod','Domain Name: idpimp.lat\nRegistry Domain ID: DOMAIN_18921-LAT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2022-05-29T19:15:36Z\nCreation Date: 2022-05-29T19:15:33Z\nRegistry Expiry Date: 2023-05-29T19:15:33Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: CONTACT_65426-LAT\nRegistrant Name: Redacted for Privacy\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2  \nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nRegistry Admin ID: CONTACT_65429-LAT\nAdmin Name: Redacted for Privacy\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2  \nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nRegistry Tech ID: CONTACT_65427-LAT\nTech Name: Redacted for Privacy\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2  \nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nName Server: dns1.registrar-servers.com\nName Server: dns2.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2022-05-31T16:23:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: idpimp.lat\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2022-05-29T19:15:36Z\nCreation Date: 2022-05-29T19:15:33Z\nRegistry Expiry Date: 2023-05-29T19:15:33Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Redacted for Privacy\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nAdmin Name: Redacted for Privacy\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nTech Name: Redacted for Privacy\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com\nName Server: dns1.registrar-servers.com\nName Server: dns2.registrar-servers.com\n','','2022-05-31 16:23:22','2022-05-31 16:23:22','NameCheap, Inc.','whois.namecheap.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_add_2022_05_31`
--

DROP TABLE IF EXISTS `contact_lat_add_2022_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_add_2022_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_add_2022_05_31`
--

LOCK TABLES `contact_lat_add_2022_05_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_add_2022_05_31` DISABLE KEYS */;
INSERT INTO `contact_lat_add_2022_05_31` VALUES (3430,'Mariana Cantu',NULL,'Calle Monterrey  15-3055912900  col. progreso',NULL,NULL,NULL,'Acapulco','Guerrero','39350','MEXICO','uncachorris@gmail.com','525912900',NULL,NULL,NULL,1,'Registrant Name: Mariana Cantu\nRegistrant Street: Calle Monterrey  15-3055912900  col. progreso\nRegistrant City: Acapulco\nRegistrant State/Province: Guerrero\nRegistrant Postal Code: 39350\nRegistrant Country: MX\nRegistrant Phone: +52.5912900\nRegistrant Email: uncachorris@gmail.com',NULL,NULL,NULL),(3431,'Mariana Cantu',NULL,'Calle Monterrey 15-3055912900 col. progreso',NULL,NULL,NULL,'Acapulco','Guerrero','39350','MEXICO','uncachorris@gmail.com','525912900',NULL,NULL,NULL,1,'Admin Name: Mariana Cantu\nAdmin Street: Calle Monterrey 15-3055912900 col. progreso\nAdmin City: Acapulco\nAdmin State/Province: Guerrero\nAdmin Postal Code: 39350\nAdmin Country: MX\nAdmin Phone: +52.5912900\nAdmin Email: uncachorris@gmail.com',NULL,NULL,NULL),(3432,'Mariana Cantu',NULL,'Calle Monterrey 15-3055912900 col. progreso',NULL,NULL,NULL,'Acapulco','Guerrero','39350','MEXICO','uncachorris@gmail.com','525912900',NULL,NULL,NULL,1,'Tech Name: Mariana Cantu\nTech Street: Calle Monterrey 15-3055912900 col. progreso\nTech City: Acapulco\nTech State/Province: Guerrero\nTech Postal Code: 39350\nTech Country: MX\nTech Phone: +52.5912900\nTech Email: uncachorris@gmail.com',NULL,NULL,NULL),(3433,'Hirving Josue Arana Ake','Estudio Grafico','Region 94 Mza 59 Lote 22',NULL,NULL,NULL,'Cancun','Quintana Roo','77517','MEXICO','hirvingarana@gmail.com','529981582375',NULL,NULL,NULL,1,'Registrant Name: Hirving Josue Arana Ake\nRegistrant Organization: Estudio Grafico\nRegistrant Street: Region 94 Mza 59 Lote 22\nRegistrant City: Cancun\nRegistrant State/Province: Quintana Roo\nRegistrant Postal Code: 77517\nRegistrant Country: MX\nRegistrant Phone: +52.9981582375\nRegistrant Email: hirvingarana@gmail.com',NULL,NULL,NULL),(3434,'Hirving Josue Arana Ake','Estudio Grafico','Region 94 Mza 59 Lote 22',NULL,NULL,NULL,'Cancun','Quintana Roo','77517','MEXICO','hirvingarana@gmail.com','529981582375',NULL,NULL,NULL,1,'Admin Name: Hirving Josue Arana Ake\nAdmin Organization: Estudio Grafico\nAdmin Street: Region 94 Mza 59 Lote 22\nAdmin City: Cancun\nAdmin State/Province: Quintana Roo\nAdmin Postal Code: 77517\nAdmin Country: MX\nAdmin Phone: +52.9981582375\nAdmin Email: hirvingarana@gmail.com',NULL,NULL,NULL),(3435,'Hirving Josue Arana Ake','Estudio Grafico','Region 94 Mza 59 Lote 22',NULL,NULL,NULL,'Cancun','Quintana Roo','77517','MEXICO','hirvingarana@gmail.com','529981582375',NULL,NULL,NULL,1,'Tech Name: Hirving Josue Arana Ake\nTech Organization: Estudio Grafico\nTech Street: Region 94 Mza 59 Lote 22\nTech City: Cancun\nTech State/Province: Quintana Roo\nTech Postal Code: 77517\nTech Country: MX\nTech Phone: +52.9981582375\nTech Email: hirvingarana@gmail.com',NULL,NULL,NULL),(3436,'Redacted for Privacy','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Registrant Name: Redacted for Privacy\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com',NULL,NULL,NULL),(3437,'Redacted for Privacy','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Admin Name: Redacted for Privacy\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com',NULL,NULL,NULL),(3438,'Redacted for Privacy','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Tech Name: Redacted for Privacy\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: 7a63104f449d457b8aac6b9ddbdf085d.protect@withheldforprivacy.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_add_2022_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-31 13:39:11
